RubyGems Navigation menu

compass-rails-source-maps 0.0.8

A small monkeypatch to enable sourcemaps with compass-rails

Gemfile
          gem 'compass-rails-source-maps', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install compass-rails-source-maps
  
  
  
  
  
  
  

Authors:

  • glebtv

Owners:

Licenses:

  • MIT

Total downloads 2,640

For this version 396

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.8 - September 4, 2014 (7.5 KB)
  2. 0.0.7 - August 5, 2014 (7.5 KB)
  3. 0.0.6 - July 14, 2014 (7 KB)
  4. 0.0.4 - July 14, 2014 (7 KB)
  5. 0.0.3 - February 13, 2014 (7 KB)
Show all versions (7 total)

Development Dependencies: